package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecurrencyrateDTO implements Serializable {

    private static final long serialVersionUID = 152840400355769L;

    private Integer tgenecurrencyratePK;

    private Integer recordversion;

    private Integer buyrate;

    private Integer sellrate;

    private java.util.Date datefrom;

    private Integer tgenecurrency;

        public Integer getTgenecurrencyratePK() {
    return tgenecurrencyratePK;
    }

        public void setTgenecurrencyratePK(Integer tgenecurrencyratePK) {
    this.tgenecurrencyratePK = tgenecurrencyratePK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getBuyrate() {
    return buyrate;
    }

        public void setBuyrate(Integer buyrate) {
    this.buyrate = buyrate;
    }

        public Integer getSellrate() {
    return sellrate;
    }

        public void setSellrate(Integer sellrate) {
    this.sellrate = sellrate;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getTgenecurrency() {
    return tgenecurrency;
    }

        public void setTgenecurrency(Integer tgenecurrency) {
    this.tgenecurrency = tgenecurrency;
    }

}